Index: ChangeLog
===================================================================
--- ChangeLog	(revision c269e22ca211d5bb3d7441f506b8bc00f49848a9)
+++ ChangeLog	(revision d09e5a1609d038695dbc6bc34a8177935a9bf7ea)
@@ -69,4 +69,8 @@
 	do_encrypt declaired static
 	if we don't have des functions, do not try to build in zcrypt
+	kill the newmsgproc function on exit
+	Added libfaim
+	Added basic AIM support, including the "aimlogin", "aimwrite" and
+	   "aimlogout" commands
 	
 1.2.8
